<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are comparing your good and bad habits. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Do you have any bad habits?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Nina:</b>]]></label>
			<sentence><![CDATA[Of course! Everyone has some bad habits.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[That's true. But what's your worst habit?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Nina:</b>]]></label>
			<sentence><![CDATA[Let me think ... I always stay up too late. What's yours?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Well, I hate to say it, but I'm pretty lazy.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Nina:</b>]]></label>
			<sentence><![CDATA[That's not so bad. I'm sure you have some good habits, too.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I do. I always eat healthy food. What about you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Nina:</b>]]></label>
			<sentence><![CDATA[Me? I usually save some money every month.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[My brother always leaves things to the last minute.]]></sentence>
		<sentence><![CDATA[They get plenty of sleep on weekends.]]></sentence>
		<sentence><![CDATA[I don't like eating junk food.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_2_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_2_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>